#shoppingCart .listing {
	margin:0 0 10px 0;
	border-bottom:1px solid #000;
	clear:both;
	min-height : 175px;
}
#shoppingCart div.imageBlock 		{padding:10px 0 15px 0;vertical-align:top;text-align:left;width :150px; float:left; display:inline;}
#shoppingCart div.listingTextBlock 	{padding:10px 8px 15px 8px;vertical-align:top;text-align:left; width :400px; float:left; display:inline; position : relative;}
#shoppingCart div.cartButtons 		{padding:10px 0 15px 0;vertical-align:bottom;text-align:right;}

#shoppingCart div.cartButtons
{
	position : absolute;
	bottom: 0;
	right :0;
}


#shoppingCart div.imageBlock,
#shoppingCart div.listingTextBlock,
#shoppingCart div.cartButtons
{
	font-size:0.8em;
}
#shoppingCart td.imageBlock img {}
#shoppingCart h3 {
	font-weight:bold;
	margin: 12px 0;
	font-size:1.1em;
	line-height:1.2em;
	color : #004990;
}
#shoppingCart .id {
	margin:0 0 1em 0;
}
#shoppingCart .cartButtons input,
#shoppingCart .cartButtons img {
	display:block;
	border:0;
	margin:2px 0 2px auto;
}
#shoppingCart .priceTable td {
	color:#bb1b8d;
	font-weight:bold;
	margin-left:1em;
}
#shoppingCart .priceTable label {
	color:#000;
}
#shoppingCart .priceTable td input  {
	font-size:0.9em;width:1.5em;
}
#shoppingCart div.gst {font-size:0.9em;margin:0 0 1em 1.3em;}

#shoppingCart #basketSummary {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	padding:1em 0;
	clear:both;
}
#shoppingCart #basketSummary .prices
{
	color:  			#bb1b8d;
}
#shoppingCart #basketSummary div {
	margin:1em 1em 0 1em;
	font-weight:normal;
	font-size:0.8em;
}
#shoppingCart #basketSummary div.cconvert {
	margin:0 1em 0 1em;
}

#shoppingCart #instructions
{
	margin: 			7px;
	padding:    		0 12px;
	font-family:		Arial, Trebuchet MS, Helvetica, Verdana, San Serif;
	font-size:  		0.7em;
	font-weight:		normal;
	list-style-type:	square;
}
#shoppingCart #viewBasket .viewBasketSpecials
{
	display:	inline;
	float:  	left;
	font-size:  0.8em;
	margin: 	0 12px 0 0;
	text-align: center;
}

#shoppingCart #viewBasket #emptyBasket
{
	padding-left : 17px;
}
#shoppingCart #viewBasket td.optLabel
{
	width : 150px;
}

.backButton
{
	display:	inline;
	float:  	left;
}


.gtpCheckout
{
	display:	inline;
	float:  	right;
}

.paypalCheckout
{
	display:	inline;
	float:  	right;
		clear : both;
		vertical-align : top;
		padding : 12px 0;

}

#shoppingCart .relatedProduct {
	width:184px;
    display: block;
    float: left;
	text-align:center;
	font-size:0.9em;
	height:250px;
	margin:7px 5px 7px 0px;
	padding:3px;
	background-image : url(../images/listProd2_back.gif);
	background-repeat : no-repeat;
	position : relative;
	
}
#shoppingCart .break{
	clear:left;
}
#shoppingCart .relatedProduct .relatedProductImage a
{
	display:block;
	height:150px;
	width:150px;
	margin:0 auto;
}
#shoppingCart .relatedProductPrice {
	font-weight:bold;
	color : #8a8a8a;
	
	width : 92%;
	margin : 0 auto;
	font-size : 0.8em; 
}
#shoppingCart .relatedProductPrice a,
#shoppingCart .relatedProductPrice a:hover,
#shoppingCart .relatedProductPrice a:visited
{
	color : #8a8a8a;
}
#shoppingCart .relatedProductText
{
	
}

#shoppingCart .relatedProductName {
	font-size:0.9em;
	color : #bb1b8d;
	font-family : Arial;
	
	position : absolute;
	
	bottom : 12px;
	left : 23px;
}
#shoppingCart .relatedProductImage img {
	margin:0 auto 0 auto;
}

#onlyExtras
{
	float :right;
	padding : 20px 10px;
	color : red;
}